/*
Catalog page
*/
/*
============================================================mainVis
*/

section#wrap-catalog{
	background: #eee;
	width:100%;
	max-width:none;
	padding-bottom:40px;
	}
section#wrap-catalog.cat-h1{

	}
section#wrap-catalog ul.catalog{
	letter-spacing: -0.4em!important;
	width:100%;
	max-width:900px;
	border:1px solid #eee;
	margin: 0 auto;
	padding:20px;
	}
section#wrap-catalog ul.catalog li{
	letter-spacing: normal!important;
	display:inline-block;
	width:50%;
	position: relative;
	vertical-align: top;
    text-align: left;
	}

section#wrap-catalog ul.catalog li:nth-child(2),
section#wrap-catalog ul.catalog.odd li:nth-child(2){
	text-align: right;
	}


section#wrap-catalog ul.catalog li div.wrap-img{
	position: relative;
    text-align: left;
	}

section#wrap-catalog ul.catalog li img{
	width:100%;
	vertical-align: top;
	}

section#wrap-catalog ul.catalog li a{
	position: relative;
	display: block;
    text-align: left!important;
	}
section#wrap-catalog ul.catalog li a.prev1,
section#wrap-catalog ul.catalog li a.next1{
	pointer-events: none;
	}

section#wrap-catalog ul.catalog li:nth-child(1) a:hover:after,
section#wrap-catalog ul.catalog li:nth-child(2) a:hover:after{
	content: "<";
	font-size:60px;
	position: absolute;
	top:45%;
	left:10px;
    z-index: 100;
	color:#eee;
	}

section#wrap-catalog ul.catalog li:nth-child(2) > a:hover:after,
section#wrap-catalog ul.catalog.odd li:nth-child(2) a:hover:after{
	content: ">";
	font-size:60px;
	left: auto;
	right:10px;
	}
section#wrap-catalog ul.catalog.odd li:nth-child(2) .wrap-img{
	text-align: right;
	}

button.simplefavorite-button{
	border: none;
	background:#eee;
	font-size:15px;
	font-weight: bold;
    z-index: 100;
	display: inline-block;
	font-weight: normal;
	color:#000;
	}
button.simplefavorite-button:hover{
	color:#fff;
	background:#999;
	}

section#wrap-catalog ul.catalog li:nth-child(1) button.simplefavorite-button:after,
section#wrap-catalog ul.catalog li:nth-child(2) button.simplefavorite-button:before{
	content:"Favorite";
	font-size:12px;
	}

section#wrap-catalog ul.catalog li:nth-child(1) button.simplefavorite-button:after{
	margin-left:5px;
	}
section#wrap-catalog ul.catalog li:nth-child(2) button.simplefavorite-button:before{
	margin-right:5px;
	}

section#wrap-catalog ul.catalog li ul.cat-detaildress{
	letter-spacing:normal;
	padding:0;
	margin:0;
	width:calc(100% - 30px);
	display: inline-block;
	}
section#wrap-catalog ul.catalog li ul.cat-detaildress li{
	display: block;
	width:100%;
	text-align: left;
	font-size:12px;
	padding:0;
	}
section#wrap-catalog ul.catalog li ul.cat-detaildress.page-right li{

	}

section#wrap-catalog ul.catalog li ul.cat-detaildress li.cat-dressname{
	font-size:14px;
	font-weight: bold;
	margin-top:20px;
	}

section#wrap-catalog ul.catalog li ul.cat-detaildress li.cat-dresstex{
	margin-bottom:20px;
	text-align: left;
	}
section#wrap-catalog ul.catalog li ul.cat-detaildress.page-right li.cat-dressname,
section#wrap-catalog ul.catalog li ul.cat-detaildress.page-right li.cat-dresstex{
	text-align: left;
	}

section#wrap-catalog ul.catalog li ul.cat-detaildress li.cat-dressbrand:before{content:"ブランド：";}
section#wrap-catalog ul.catalog li ul.cat-detaildress li.cat-dressline:before{content:"ライン：";}
section#wrap-catalog ul.catalog li ul.cat-detaildress li.cat-dressmat:before{content:"素材：";}
section#wrap-catalog ul.catalog li ul.cat-detaildress li.cat-dresscol:before{content:"カラー：";}


.block-favorite{
	border:1px solid #333;
	padding:10px;
	max-width:400px;
	margin:0 auto 40px auto;
	}
section#wrap-catalog ul.catalog .block-favorite ul.btn-favorite{}
section#wrap-catalog ul.catalog .block-favorite ul.btn-favorite li p{
	margin:0 auto;
	}
section#wrap-catalog ul.catalog .block-favorite ul.list-favorite{
	text-align: left;
	}
section#wrap-catalog ul.catalog ul.list-favorite li,
section#wrap-catalog ul.catalog ul.list-favorite li:nth-child(2n){
	width:100%!important;
	font-size:10px;
	padding:5px;
	text-align: left;
	}
section#wrap-catalog .block-favorite ul.list-favorite li{
	text-align: left;
	}
section#wrap-catalog .block-favorite ul.list-favorite li:nth-child(1) button.simplefavorite-button:after,
section#wrap-catalog .block-favorite ul.list-favorite li:nth-child(2) button.simplefavorite-button:before{
	content: none;
	}


@media (max-width: 414px) {

section#wrap-catalog ul.catalog{
	padding:0;
	}

section#wrap-catalog ul.catalog li{
	width:100%;
	padding:10px;
	}
section#wrap-catalog ul.catalog > li:nth-child(2),
section#wrap-catalog.cat-h1 ul.catalog > li:nth-child(1){
	display: none;
	}
section#wrap-catalog.cat-h1 ul.catalog > li:nth-child(2){
	display: inline-block;
	}

section#wrap-catalog ul.catalog li a.prev1,
section#wrap-catalog ul.catalog li a.next1{
	position: absolute;
	width:50%;
    height: calc(100% - 30px);
	pointer-events:auto;
	}
section#wrap-catalog ul.catalog li a.prev1:after,
section#wrap-catalog ul.catalog li a.next1:after{
	font-size:30px;
	position: absolute;
	top:45%;
    z-index: 100;
	color:#ccc;
	}
section#wrap-catalog ul.catalog li a.prev1:after{
	content: "<";
	left:10px;
	}
section#wrap-catalog ul.catalog li a.next1:after{
	content: ">";
	right:10px;
	}



section#wrap-catalog ul.catalog li:nth-child(1) a:hover:after,
section#wrap-catalog ul.catalog li:nth-child(2) a:hover:after{
	display: none;
	}

section#wrap-catalog ul.catalog.odd > li:nth-child(1){
	display: none;
	}
section#wrap-catalog ul.catalog.odd > li:nth-child(2){
	display: inline-block;
	text-align: left!important;
	}

section#wrap-catalog ul.catalog li a.prev1{
	left:0;
	}
section#wrap-catalog ul.catalog li a.next1{
	right:0;
	}
section#wrap-catalog ul.catalog li a.next2,
section#wrap-catalog ul.catalog li a.prev2{
	pointer-events: none;
	}

.block-favorite{
	width: calc(100% - 20px);
	}

}